#
#Sun Jan 25 09:13:17 CET 2026
dependencies=inetcore,25.10
entrypoint=com.inet.imageio.ext.ImageIoExtServerPlugin
external=
flags=designer
group=system
icon=com/inet/imageio/ext/structure/imageio_twelve_48.png
id=imageio.ext
initAfter=
internal=common-image.jar;common-io.jar;common-lang.jar;imageio-core.jar;imageio-bmp.jar;imageio-hdr.jar;imageio-icns.jar;imageio-iff.jar;imageio-pcx.jar;imageio-pict.jar;imageio-pnm.jar;imageio-psd.jar;imageio-sgi.jar;imageio-tga.jar;imageio-thumbsdb.jar;imageio-webp.jar;imageio-xwd.jar
optionalDependencies=
packages=com.twelvemonkeys
version=25.10.314
